Subject: [Tigers] Door Hinges

From: "Bates,Robert E Jr" <[email-masked]>
Date: Fri, 4 Jul 2014 18:44:31 +0000

If you want to do the car right, take off the doors leaving the hinges
attached to the door.

BUT - before you take them off, use the old "drill an 1/8" hole trick".  Drill
an 1/8" hole through the hinge and into the body.  Then, when you reassemble,
a 1/8" drill place in the hole in each hinge will let you get back to the
original mount position.  Granted, things change slightly as body work is
done, so some minor adjustment will be needed, but it's quick and simple.

Just my experience and opinion.  Your mileage may vary.

Bob Bates
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]